<?php

class Migration_20250801164522_alter_table_property_user_data_add_extension
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `property_users_data`
            ADD COLUMN `home_extension` VARCHAR(100) NULL AFTER `home_number`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `property_users_data`
            DROP COLUMN `home_extension`,
        ");
    }
}